This page was not yet optimized for use on mobile devices.
Orbit MCR and Orbit ECR
Certificate details
| Certificate ID | #3084 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 19.12.2017 , 02.01.2018 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode. The module generates cryptographic keys whose strengths are modified by available entropy. |
| Description | The GE MDS Orbit Multiservice Connect Router (MCR) and Edge Connect Router (ECR) modules are secure wireless communications devices, which operate on cellular bands (2G/3G/4G LTE), licensed and unlicensed bands, and 802.11 Wi-Fi. The modules are available in two form factors (MCR and ECR), with different port/interface configurations available for each. |
| Version (Hardware) | MCR Chassis v1.0, ECR Chassis v1.0; Component PNs: U91, L4E, L4A, L9C, L7A, 4G1, 4G2, 4G3, 4G4, 4G5, 4GP, E4S, E42, W51, 3G1, NNN (refer to Security Policy Tables 1 and 2 for valid combinations) |
| Version (Firmware) | 5.0.7 and 5.0.8 |
| Vendor | GE MDS LLC http://www.gemds.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, AES-, RC4, DES, Triple-DES, ChaCha20, Poly1305, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMACAsymmetric Algorithms
RSA-2048, RSA-3072, RSA 3072, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512, SHA256, MD5, PBKDF, PBKDF2Schemes
MAC, Key Exchange, Key exchange, AEADProtocols
SSH, TLS, TLS 1.2, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
DRBG, RNGLibraries
OpenSSLElliptic Curves
Curve25519, Ed25519Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCMTLS cipher suites
TLS_DHE_DSS_WITH_AES_128_CBC_SHA, TLS_DHE_DSS_WITH_AES_128_GCM_SHA256, TLS_DHE_DSS_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DH_DSS_WITH_AES_128_CBC_SHA, TLS_DH_DSS_WITH_AES_128_GCM_SHA256, TLS_DH_DSS_WITH_AES_256_CBC_SHA256, TLS_DH_RSA_WITH_AES_128_CBC_SHA, TLS_DH_RSA_WITH_AES_128_GCM_SHA256, TLS_DH_RSA_WITH_AES_256_CBC_SHA256, TLS_PSK_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHASecurity level
Level 2, Level 3Standards
FIPS 140-2, FIPS 197, FIPS 186-4, FIPS 198-1, FIPS 180-4, FIPS140-2, SP 800-38A, SP 800-38C, SP 800-38B, SP 800-38D, SP 800-135, SP 800-90A, SP 800-20, SP 800-38F, SP 800-56C, SP 800-132, PKCS #1, PKCS1, RFC4279, RFC4251, RFC6071, RFC2409, RFC7296, RFC4307, RFC2451, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3084,
"dgst": "0b689c5667de7f17",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KTS#4542",
"CVL#1221",
"#4539",
"CVL#1219",
"#3722",
"#3721",
"CVL#1220",
"AES#4541",
"#1220",
"#2998",
"#2417",
"#1497",
"#2997",
"HMAC#2997",
"RSA#2472",
"DSA#1211",
"#4542",
"#2418",
"DRBG#1497",
"#2472",
"#2416",
"#1221",
"RSA#2471",
"#1496",
"#1210",
"#1211",
"Triple-DES#2418",
"#1219",
"DSA#1210",
"Triple-DES#2416",
"AES#4540",
"AES#4539",
"#3720",
"#4540",
"Triple-DES#2417",
"#4541",
"AES#4542",
"HMAC#2998",
"#2471",
"DRBG#1496"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0",
"5.0.8",
"5.0.7"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 43,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 13,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 16
}
},
"RSA": {
"RSA 3072": 2,
"RSA-2048": 3,
"RSA-3072": 4
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 3
},
"CFB": {
"CFB": 3
},
"CTR": {
"CTR": 10
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 3
}
},
"crypto_protocol": {
"IKE": {
"IKE": 8,
"IKEv1": 5,
"IKEv2": 6
},
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 38
},
"TLS": {
"TLS": {
"TLS": 29,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"AEAD": {
"AEAD": 1
},
"KEX": {
"Key Exchange": 3,
"Key exchange": 2
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 1
},
"Edwards": {
"Ed25519": 1
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 2,
"#1210": 2,
"#1211": 2,
"#1496": 2,
"#1497": 2,
"#2416": 1,
"#2417": 1,
"#2418": 1,
"#2471": 2,
"#2472": 2,
"#2997": 2,
"#2998": 1,
"#3720": 1,
"#3721": 1,
"#3722": 1,
"#4539": 5,
"#4540": 2,
"#4541": 3,
"#4542": 3
}
},
"fips_certlike": {
"Certlike": {
"#1497 DRBG": 1,
"#2472 RSA": 1,
"#4539 HMAC": 1,
"#4540 RSA": 1,
"AES #4539": 1,
"AES #4540": 1,
"AES #4542": 1,
"AES (128": 1,
"AES Cert. #4539": 1,
"AES Cert. #4540": 1,
"AES Cert. #4541": 1,
"AES- 256": 3,
"AES-128": 9,
"AES-256": 8,
"AES-CBC (128": 1,
"AES-CTR (128": 1,
"Cert # RSA": 1,
"DRBG Cert. #1496": 1,
"DSA Cert. #1210": 1,
"DSA Cert. #1211": 1,
"DSA-2048": 2,
"DSA-3072": 2,
"Diffie-Hellman 2048": 2,
"HMAC #2997": 2,
"HMAC Cert. #2997": 2,
"HMAC Cert. #2998": 2,
"HMAC-SHA-1": 11,
"HMAC-SHA-1 (96": 1,
"HMAC-SHA-256": 8,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2,
"HMAC-SHA1": 5,
"HMAC-SHA1 (96": 1,
"HMAC-SHA2": 2,
"HMAC-SHA256": 2,
"HMAC-SHA512": 2,
"PKCS #1": 4,
"PKCS1": 4,
"RSA 3072": 2,
"SHA Cert. #3720": 1,
"SHA Cert. #3721": 1,
"SHA Cert. #3722": 1,
"SHA-1": 12,
"SHA-224": 9,
"SHA-256": 17,
"SHA-384": 12,
"SHA-512": 7,
"SHA-512 2997": 1,
"SHA-512 2998": 1,
"SHA-512 3720": 1,
"SHA-512 3721": 1,
"SHA-512 3722": 1,
"SHA1": 5,
"SHA256": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 2,
"Level 3": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"PBKDF": {
"PBKDF": 1,
"PBKDF2": 4
},
"SHA": {
"SHA1": {
"SHA-1": 12,
"SHA1": 5
},
"SHA2": {
"SHA-224": 9,
"SHA-256": 17,
"SHA-384": 12,
"SHA-512": 12,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 17
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 8,
"FIPS 180-4": 3,
"FIPS 186-4": 4,
"FIPS 197": 3,
"FIPS 198-1": 2,
"FIPS140-2": 1
},
"NIST": {
"SP 800-132": 2,
"SP 800-135": 8,
"SP 800-20": 3,
"SP 800-38A": 3,
"SP 800-38B": 2,
"SP 800-38C": 3,
"SP 800-38D": 2,
"SP 800-38F": 4,
"SP 800-56C": 1,
"SP 800-90A": 2
},
"PKCS": {
"PKCS #1": 2,
"PKCS1": 2
},
"RFC": {
"RFC2409": 1,
"RFC2451": 1,
"RFC4251": 1,
"RFC4279": 1,
"RFC4307": 1,
"RFC6071": 1,
"RFC7296": 1
},
"X509": {
"X.509": 16
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 13,
"AES-": 3,
"AES-128": 9,
"AES-256": 8
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 15
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 15,
"HMAC-SHA-256": 4,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 1
},
"Poly": {
"Poly1305": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_DSS_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_DSS_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_DSS_WITH_AES_256_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DH_DSS_WITH_AES_128_CBC_SHA": 1,
"TLS_DH_DSS_WITH_AES_128_GCM_SHA256": 1,
"TLS_DH_DSS_WITH_AES_256_CBC_SHA256": 1,
"TLS_DH_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DH_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DH_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_PSK_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"KTS#4542",
"CVL#1221",
"CVL#1219",
"CVL#1220",
"AES#4541",
"HMAC#2997",
"RSA#2472",
"DSA#1211",
"DRBG#1497",
"RSA#2471",
"Triple-DES#2418",
"DSA#1210",
"Triple-DES#2416",
"AES#4540",
"AES#4539",
"Triple-DES#2417",
"AES#4542",
"HMAC#2998",
"DRBG#1496"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#4539",
"#3722",
"#3721",
"#1220",
"#2998",
"#2417",
"#1497",
"#2997",
"#4542",
"#2418",
"#2472",
"#2416",
"#1221",
"#1496",
"#1210",
"#1211",
"#1219",
"#3720",
"#4540",
"#4541",
"#2471"
]
},
"policy_metadata": {
"/Author": "InfoGard;GE MDS LLC",
"/Company": "Microsoft",
"/CreationDate": "D:20171220142222-08\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20171220142233-08\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20171220221848",
"/Subject": "FIPS 140-2 Security Policy",
"pdf_file_size_bytes": 789390,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://tools.ietf.org/html/rfc4251",
"https://tools.ietf.org/html/rfc6071",
"https://tools.ietf.org/html/draft-nourse-scep-23",
"https://tools.ietf.org/html/rfc4307",
"https://tools.ietf.org/html/rfc2409",
"https://tools.ietf.org/html/rfc2451",
"https://tools.ietf.org/html/rfc7296"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 33
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fe59e15a154c947f37419f1b5529791ceca7cb079020803100aded3b480bf6a1",
"source_hash": "9b5963fb8a9874dc1183076b681ea9cfdefd990da793ccc86e5151282b4ef941",
"txt_hash": "2d01d7611cbe6c5838d544cc9ece5c4fb2b845e3de5b25fd08533a6f59d45192"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode. The module generates cryptographic keys whose strengths are modified by available entropy.",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertDec2017.pdf",
"date_sunset": null,
"description": "The GE MDS Orbit Multiservice Connect Router (MCR) and Edge Connect Router (ECR) modules are secure wireless communications devices, which operate on cellular bands (2G/3G/4G LTE), licensed and unlicensed bands, and 802.11 Wi-Fi. The modules are available in two form factors (MCR and ECR), with different port/interface configurations available for each.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": null,
"fw_versions": "5.0.7 and 5.0.8",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "MCR Chassis v1.0, ECR Chassis v1.0; Component PNs: U91, L4E, L4A, L9C, L7A, 4G1, 4G2, 4G3, 4G4, 4G5, 4GP, E4S, E42, W51, 3G1, NNN (refer to Security Policy Tables 1 and 2 for valid combinations)",
"level": 2,
"mentioned_certs": {},
"module_name": "Orbit MCR and Orbit ECR",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2017-12-19",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2018-01-02",
"lab": "UL Verification Services, Inc.",
"validation_type": "Update"
}
],
"vendor": "GE MDS LLC",
"vendor_url": "http://www.gemds.com"
}
}